@charset "utf-8";
/* stylesheet for shop pages */
#content{
	position:relative;
	width:880px;
	margin-right:auto;
	margin-left:auto;
}
h3{
	padding-top:25px;
}
#content p{
	padding-top:15px;
	text-align:center;
	font-size:0.9em;
	color:#111;
}
#orderbox img{
	float:left;
	border:#333 2px solid;
	margin-left:10px;
	margin-right:20px;
	
}
#orderbox{
	width:700px;
	margin-right:auto;
	margin-left:auto;
}
#orderbox h4{
	padding-top:50px;
	font-size:1.3em;
}
#orderbox p{
	text-align:left;
}
#content a{
	text-decoration:none;
	color:#333;
	font-weight:600;
}#content a:hover{
	color:#999;
}

#orderinfo{
	width:280px;
	float:right;
}
table{
	border:none;
}
table td{
	
	border:none;
}
.clearit{
	clear:both;
}
#cart_holder{
	float:right;
	width:150px;
	margin-top:-60px;
}

